Subject: FW: ENFOLIO Comments
From: [email-masked]
To: [email-masked], [email-masked]
Date: Wed, 7 Mar 2001 07:42:00 -0800 (PST)

FYI

----- Forwarded by Gerald Nemec/HOU/ECT on 03/07/2001 03:42 PM -----

	"Crawford, Ann" <[email-masked]>
	03/07/2001 03:26 PM
		 
		 To: "[email-masked]'" <[email-masked]>
		 cc: 
		 Subject: FW: ENFOLIO Comments

Gerald,  I haven't forgotten about this.  Will try to get it out to you
tomorrow.  Please email your phone and fax #'s.  Thanks,  Ann

> -----Original Message-----
> From: Crawford, Ann
> Sent: Friday, March 02, 2001 5:44 PM
> To: [email-masked]'
> Cc: Day, Brian (Denver)
> Subject: ENFOLIO Comments
>
> Gerald,
>
> I do apologize for not getting the comments away to you today as promised.
> I have two items I have to confirm with the traders.  If I do not hear on
> Monday morning I will flag the two items and forward the comments on the
> rest of the agreement.
>
> Have a good weekend!
>
> Ann